## ruby-prometheus-client-mmap 0.7.0~beta14

=== debian/changelog ===
ruby-prometheus-client-mmap (0.7.0~beta14-1) unstable; urgency=medium

  * Initial release (Closes: #876456)

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Nov 2017 14:58:32 +0530
