=== debian/control ===
Source: ruby-prometheus-client-mmap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               ruby-mmap2 (>= 2.2.7)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-prometheus-client-mmap.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-prometheus-client-mmap.git
Homepage: https://gitlab.com/gitlab-org/prometheus-client-mmap
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-prometheus-client-mmap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-mmap2 (>= 2.2.7),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Prometheus Ruby Mmap Client
 This Prometheus library is fork of Prometheus Ruby Client that uses mmap'ed
 files to share metrics from multiple processes. This allows efficient metrics
 processing for Ruby web apps running in multiprocess setups like Unicorn.
 .
 Intended to be used together with a Prometheus server.
