## ruby-prometheus-client-mmap 0.9.1

=== debian/changelog ===
ruby-prometheus-client-mmap (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Mar 2018 21:49:43 +0530
