=== debian/control ===
Source: ruby-prometheus-client-mmap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prometheus-client-mmap.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prometheus-client-mmap
Homepage: https://gitlab.com/gitlab-org/prometheus-client-mmap
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-prometheus-client-mmap
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: suite of instrumentation metric primitives
 These instrumentation metric primitives can be exposed through a web services
 interface. Intended to be used together with a Prometheus server.
 .
 This Prometheus library is fork of Prometheus Ruby Client that uses mmap'ed
 files to share metrics from multiple processes. This allows efficient metrics
 processing for Ruby web apps running in multiprocess setups like Unicorn.
