=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/prometheus-client-mmap .*/prometheus-client-mmap-(.*).tar.gz
