## ruby-prometheus-client-mmap 0.9.4

=== debian/changelog ===
ruby-prometheus-client-mmap (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Mon, 15 Oct 2018 17:04:17 +0530
