## ruby-prometheus-client-mmap 0.10.0

=== debian/changelog ===
ruby-prometheus-client-mmap (0.10.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0~
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 14 Jul 2020 00:24:14 +0530

ruby-prometheus-client-mmap (0.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.10.0

 -- Sruthi Chandran <srud@debian.org>  Sun, 12 Jan 2020 00:51:05 +0530

ruby-prometheus-client-mmap (0.9.10-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sruthi Chandran ]
  * New upstream version 0.9.10

 -- Sruthi Chandran <srud@debian.org>  Thu, 03 Oct 2019 22:39:31 +0530
