=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12),
+               gem2deb (>= 1.0~)
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prometheus-client-mmap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prometheus-client-mmap
 Homepage: https://gitlab.com/gitlab-org/prometheus-client-mmap
