## ruby-prometheus-client-mmap 0.11.0

=== debian/changelog ===
ruby-prometheus-client-mmap (0.11.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 0.11.0

 -- Pirate Praveen <praveen@debian.org>  Sun, 25 Oct 2020 00:57:14 +0530
