=== debian/changelog ===
ruby-prometheus-client-mmap (0.15.0-2build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 15:49:28 -0300

ruby-prometheus-client-mmap (0.15.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Nov 2021 23:37:04 +0530

ruby-prometheus-client-mmap (0.15.0-1) experimental; urgency=medium

  * New upstream version 0.15.0
  * Use ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Oct 2021 00:54:26 +0530

ruby-prometheus-client-mmap (0.12.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Update watch file standard

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Aug 2021 18:07:21 +0530

ruby-prometheus-client-mmap (0.12.0-1) experimental; urgency=medium

  * New upstream version 0.12.0
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Jan 2021 16:05:54 +0530
