=== debian/watch ===
version=4
https://gemwatch.debian.net/prometheus-client-mmap .*/prometheus-client-mmap-(.*).tar.gz
