## ruby-prometheus-client-mmap 0.16.2

=== debian/changelog ===
ruby-prometheus-client-mmap (0.16.2-1) unstable; urgency=medium

  * New upstream version 0.16.2
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Aug 2022 13:12:48 +0530
