## ruby-prometheus-client-mmap 0.17.0

=== debian/changelog ===
ruby-prometheus-client-mmap (0.17.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-prometheus-client-mmap: Add
    Multi-Arch: same.

  [ Pirate Praveen ]
  * New upstream version 0.17.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Mar 2023 18:12:31 +0530
