=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.0~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prometheus-client-mmap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prometheus-client-mmap
 Homepage: https://gitlab.com/gitlab-org/prometheus-client-mmap
@@ -18,6 +18,7 @@
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: suite of instrumentation metric primitives
  These instrumentation metric primitives can be exposed through a web services
  interface. Intended to be used together with a Prometheus server.
