## ruby-prometheus-client-mmap 0.19.1

=== debian/changelog ===
ruby-prometheus-client-mmap (0.19.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Jun 2023 15:05:11 +0530

ruby-prometheus-client-mmap (0.19.1-1) experimental; urgency=medium

  * New upstream version 0.19.1
  * Enable tests that were disabled earlier due to segfaults

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Apr 2023 20:03:45 +0530

ruby-prometheus-client-mmap (0.17.0+spec-1) unstable; urgency=medium

  * Reupload to unstable
  * Switch to using gitlab.com tags
  * New upstream version 0.17.0+spec
  * Enable running upstream tests
  * Use gem install layout of dh ruby
  * Remove relative path to lib from spec in tests

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Apr 2023 16:43:46 +0530
