## ruby-prometheus-client-mmap 0.23.1

=== debian/changelog ===
ruby-prometheus-client-mmap (0.23.1-3build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:43:07 -0300

ruby-prometheus-client-mmap (0.23.1-3build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 07 Feb 2024 18:30:34 -0300

ruby-prometheus-client-mmap (0.23.1-3) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Jul 2023 00:30:00 +0530

ruby-prometheus-client-mmap (0.23.1-2) experimental; urgency=medium

  * Update copyright for vendor/c/{hashmap,jsmn}

 -- Pirate Praveen <praveen@debian.org>  Sat, 08 Jul 2023 16:56:32 +0530

ruby-prometheus-client-mmap (0.23.1-1) experimental; urgency=medium

  * New upstream version 0.23.1
  * Add ruby-rb-sys as build dependency

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Jul 2023 17:46:38 +0530
