=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                ruby-rspec,
                ruby-simplecov,
                ruby-oj,
-               ruby-rack-test
+               ruby-rack-test,
+               ruby-rb-sys
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prometheus-client-mmap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prometheus-client-mmap
