=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby
