=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*v(.*)\/.*/prometheus-client-mmap-$1.tar.gz/,\
dversionmangle=s/(\d)[\+]?(debian|dfsg|ds|deb|gh)\d*$/$1/ \
https://gitlab.com/gitlab-org/ruby/gems/prometheus-client-mmap/tags .*/prometheus-client-mmap-v(.*).tar.gz
