## ruby-prometheus-client-mmap 1.2.9

=== debian/changelog ===
ruby-prometheus-client-mmap (1.2.9-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Set Rules-Requires-Root: no
  * Set upstream metadata fields

  [ Ananthu C V ]
  * New upstream version 1.2.9 (Closes: #1075473)
  * Add myself to uploaders
  * Update d/watch to match latest gitlab tarball paths
  * Configure the rust extension building properly to use debianisms
  * Patch dependency versions to match debian packaged versions
  * Clean files before build to ensure reproducibility (Closes: #1046751)
  * Update build-dependencies
  * Bump standards version to 4.7.2 (no changes needed)
  * Update d/copyright
  * Add ruby interprreter as dependency

 -- Ananthu C V <weepingclown@debian.org>  Fri, 25 Apr 2025 00:18:30 +0530
