=== debian/control ===
Source: ruby-prometheus-client-mmap
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Pirate Praveen <praveen@debian.org>,
 Ananthu C V <weepingclown@debian.org>,
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 cargo:native,
 gem2deb,
 libclang-dev,
 librust-hashbrown-0.14+default-dev,
 librust-libc-0.2+default-dev,
 librust-magnus-0.7+default-dev,
 librust-magnus-0.7+rb-sys-dev,
 librust-memmap2-0.9+default-dev,
 librust-nix-0.29+default-dev,
 librust-nix-0.29+feature-dev,
 librust-nix-0.29+fs-dev,
 librust-nix-0.29+mman-dev,
 librust-rb-sys-0.9+default-dev,
 librust-rb-sys-0.9+stable-api-compiled-fallback-dev,
 librust-rb-sys-env-0.1+default-dev (>= 0.1.2-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+raw-value-dev,
 librust-smallvec-1+default-dev (>= 1.13-~~),
 librust-smallvec-1+serde-dev (>= 1.13-~~),
 librust-thiserror-2+default-dev,
 libstd-rust-dev,
 ruby-oj,
 ruby-rack-test,
 ruby-rb-sys,
 ruby-rspec,
 ruby-simplecov,
 rustc:native,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prometheus-client-mmap
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prometheus-client-mmap.git
Homepage: https://gitlab.com/gitlab-org/prometheus-client-mmap
Rules-Requires-Root: no

Package: ruby-prometheus-client-mmap
Architecture: any
Multi-Arch: same
Depends:
 ruby,
 ${misc:Depends},
 ${ruby:Depends},
 ${shlibs:Depends},
Description: suite of instrumentation metric primitives
 These instrumentation metric primitives can be exposed through a web services
 interface. Intended to be used together with a Prometheus server.
 .
 This Prometheus library is fork of Prometheus Ruby Client that uses mmap'ed
 files to share metrics from multiple processes. This allows efficient metrics
 processing for Ruby web apps running in multiprocess setups like Unicorn.
