=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.com/gitlab-org/ruby/gems/prometheus-client-mmap/tags?sort=updated_desc \
 -/archive/v?\d[\d.]+/prometheus-client-mmap-@ANY_VERSION@.tar.gz
